local L = LibStub("AceLocale-3.0"):NewLocale("ChatMonitor", "ptBR")

if not L then return end

L["ALCHEMY"] = "Alchemy" -- Requires localization
L["alctxt"] = "alc, alchemist" -- Requires localization
L["ALL_LF_CRAFTER_REQUESTS"] = "All 'Looking for crafter' requests" -- Requires localization
L["ALL_LFG_REQUESTS"] = "All 'Looking for group' requests" -- Requires localization
L["ALL_LFM_REQUESTS"] = "All 'Looking for more' requests" -- Requires localization
L["ALL_LFW_REQUESTS"] = "All 'Looking for work' requests" -- Requires localization
L["ALL_WTB_REQUESTS"] = "All 'Want to buy' requests" -- Requires localization
L["ALL_WTS_REQUESTS"] = "All 'Want to sell' requests" -- Requires localization
L["APPEARANCE_OPTIONS"] = "Appearance options" -- Requires localization
L["APPLAUSE"] = "Applause" -- Requires localization
L["AUTOREPLY"] = "Autoreply" -- Requires localization
L["BEEP"] = "Beep" -- Requires localization
L["BLACKSMITHING"] = "Blacksmithing" -- Requires localization
L["BlackTemple"] = "temple, bt%d*, naj'entus, akama, gorefiend, bloodboil, reliquary, shahraz, illidari" -- Requires localization
L["BlackwingDescent"] = "blackwing, bwd" -- Requires localization
L["BlackwingLair"] = "blackwing%d*, bwl%d*, razorgore, vaelastrasz, lashlayer" -- Requires localization
L["bstxt"] = "bs, blacksmith, blacksmither" -- Requires localization
L["CANNOT_SEND"] = "Cannot send an autoreponse - nothing to reply with!" -- Requires localization
L["CC_TXT"] = "crowd control, cc" -- Requires localization
L["CHANNELS"] = "Monitored channels" -- Requires localization
L["CLASS_COLOUR_TEXT"] = "Use class colours" -- Requires localization
L["CLICK"] = "Click" -- Requires localization
L["CLOSE_MENU"] = "Close this menu" -- Requires localization
L["COINS"] = "Coins" -- Requires localization
L["CUSTOM_ADV"] = "Advanced search" -- Requires localization
L["CUSTOM_BASIC"] = "Basic search" -- Requires localization
L["CUSTOM_CHANNELS"] = "Monitor Custom Channels" -- Requires localization
L["CUSTOM_INST"] = "Enter a word or phrase you would like monitored" -- Requires localization
L["CUSTOM_OPTIONS"] = "Custom monitoring" -- Requires localization
L["CUSTOM_WARNING"] = "The box below will accept any lua pattern matching expression. This is for advanced users only. More information on lua patterns can be found at |cff00ff00http://www.wowwiki.com/Pattern_matching" -- Requires localization
L["DISCOVERY"] = "Discovery" -- Requires localization
L["DK_TXT"] = "death knight, deathknight, dk" -- Requires localization
L["DOG_BARKING"] = "Dog barking" -- Requires localization
L["DPS_TXT"] = "dps, dpser" -- Requires localization
L["DR_TXT"] = "druid, drood" -- Requires localization
L["ENCHANTING"] = "Enchanting" -- Requires localization
L["enctxt"] = "enc, enchant, enchanter, chanter" -- Requires localization
L["ENGINEERING"] = "Engineering" -- Requires localization
L["engtxt"] = "eng, engineer, engi" -- Requires localization
L["FISHING"] = "Fishing" -- Requires localization
L["FONT"] = "Font" -- Requires localization
L["GENERAL_LF_REQUESTS"] = "General 'Looking for' requests" -- Requires localization
L["GENERAL_OPTIONS"] = "General options" -- Requires localization
L["GrimBatol"] = "batol, gb" -- Requires localization
L["GruulsLair"] = "gruul%d*, gl%d*, maulgar" -- Requires localization
L["HEALER_TXT"] = "healer, healers" -- Requires localization
L["HIDE_IN_COMBAT"] = "Hide in combat" -- Requires localization
L["HIDE_IN_INSTANCES"] = "Hide in instances" -- Requires localization
L["HU_TXT"] = "hunter, huntard" -- Requires localization
L["IcecrownCitadel"] = "icc%d*, marrowgar, deathwhisper, gunship, saurfang, putricide, princes, queen, dreamwalker, lich, lk" -- Requires localization
L["IGNORE_LIST"] = "Add %s to your ignore list" -- Requires localization
L["IGNORE_RAID"] = "Ignore raid settings" -- Requires localization
L["INSCRIPTION"] = "Inscription" -- Requires localization
L["instxt"] = "ins, inscription, inscriptions, inscriptioner, inscriber, inscripter, inscriptor" -- Requires localization
L["jctxt"] = "jc, jcer, jewelcrafter, jc'er, cutter, jw, jewel" -- Requires localization
L["JEWELCRAFTING"] = "Jewelcrafting" -- Requires localization
L["Karazhan"] = "kara%d*, kz*d%, attumen, virtue, opera, curator, illhoof, aran, chess, malchezaar" -- Requires localization
L["LEATHERWORKING"] = "Leatherworking" -- Requires localization
L["LFG_RESPONSE"] = "Invite" -- Requires localization
L["lfgtxt"] = "lfg, lfg/m, looking for group" -- Requires localization
L["LFM_LIMIT"] = "Limit LFM requests to the following classes" -- Requires localization
L["LFM_OPTIONS"] = "'Looking For More' options" -- Requires localization
L["lfmtxt"] = "lf%d*m*" -- Requires localization
L["lftxt"] = "lf, looking for, any" -- Requires localization
L["lfwtxt"] = "lfw, looking for work, crafting, cutting, lf work" -- Requires localization
L["LOCK"] = "Lock position and size" -- Requires localization
L["lwtxt"] = "lw, lwer, leatherworker" -- Requires localization
L["MagtheridonsLair"] = "mag%d*, ml%d*" -- Requires localization
L["MA_TXT"] = "mage" -- Requires localization
L["MENU_OPENING"] = "Menu opening" -- Requires localization
L["MESSAGE_TEXT"] = "Message text" -- Requires localization
L["MINIMAP_OPENING"] = "Minimap opening" -- Requires localization
L["misctxt"] = "crafter, craft" -- Requires localization
L["MoltenCore"] = "molten, mc%d*, geddon, sulfuron, golemagg, majordomo" -- Requires localization
L["MountHyjal"] = "bmj%d*, winterchill, anetheron, kaz'rogal, azgalor, archimonde" -- Requires localization
L["MOUSE_CLICK"] = "Mouse click" -- Requires localization
L["Naxxramas"] = "naxx%d*, faerlina, razuvious, gothik, horsemen, noth, heigan" -- Requires localization
L["OnyxiasLair"] = "ony%d*" -- Requires localization
L["PA_TXT"] = "paladin, pally, pala" -- Requires localization
L["PROF"] = "Looking for" -- Requires localization
L["PR_TXT"] = "priest" -- Requires localization
L["QUEST_LOG_OPENING"] = "Quest log opening" -- Requires localization
L["RAIDTITLE"] = "Set the raids to monitor" -- Requires localization
L["RESET_CONFIRM"] = "The will reset ALL LFMonitor's settings. Are you sure?" -- Requires localization
L["RESPONSES"] = "Responses" -- Requires localization
L["RESPONSES_TO_REQUESTS"] = "Responses to 'Looking For' requests" -- Requires localization
L["RO_TXT"] = "rogue, rouge" -- Requires localization
L["RuinsofAhnQiraj"] = "aq, aq20, rajaxx, buru, ayamiss, ossirian" -- Requires localization
L["SEND_AUTO"] = "Send your autoresponse to %s" -- Requires localization
L["SerpentshrineCavern"] = "serpentshrine, ssc%d*, hydross, lurker, leotheras, karathress, tidewalker, vashj" -- Requires localization
L["SET_LOOKING_FOR"] = "Set the 'Looking For' professions to monitor" -- Requires localization
L["SET_RESPONSES"] = "Set the responses to provide to requests" -- Requires localization
L["SHOW_IN_CITIES"] = "Only show in major cities and inns" -- Requires localization
L["SH_TXT"] = "shaman, shammy, shamy" -- Requires localization
L["Skywall"] = "skywall" -- Requires localization
L["SOUND_ON"] = "Sound on" -- Requires localization
L["SPELLBOOK_CLOSING"] = "Spellbook closing" -- Requires localization
L["SPELLBOOK_OPENING"] = "Spellbook opening" -- Requires localization
L["STAPLER"] = "Stapler" -- Requires localization
L["SunwellPlateau"] = "sunwell%d*, sathrovarr, eredar" -- Requires localization
L["TAILORING"] = "Tailoring" -- Requires localization
L["TALENTS_OPENING"] = "Talents opening" -- Requires localization
L["TANK_TXT"] = "tank, mt, ot, tanks" -- Requires localization
L["TempestKeep"] = "tempest, tk%d*, reaver, solarian, sunstrider" -- Requires localization
L["TempleofAhnQiraj"] = "aq, aq40, skeram, sartura, fankriss, huhuran, emperors, sandworm" -- Requires localization
L["TEXT"] = "Text" -- Requires localization
L["TheEyeofEternity"] = "eoe%d*, maly%d*" -- Requires localization
L["TheFirelands"] = "firelands, fl" -- Requires localization
L["TheObsidianSanctum"] = "os, os3d, sarth" -- Requires localization
L["TheRubySanctum"] = "rs%d*" -- Requires localization
L["TIMESTAMP"] = "Timestamp" -- Requires localization
L["TIMESTAMP_FORMAT"] = "Timestamp format" -- Requires localization
L["tlrtxt"] = "tlr, tailor, tailer, tailoring" -- Requires localization
L["TRADE_CHANNEL"] = "Only show when in Trade channel" -- Requires localization
L["TrialoftheCrusader"] = "toc%d*, togc%d*, tgc%d*, beasts, champs, jaraxxus, twins, anub" -- Requires localization
L["Ulduar"] = "leviathan, ignis, deconstructor, assembly, vezax, yogg, algalon" -- Requires localization
L["UpperBlackrockSpire"] = "blackrock, ubrs%d*, emberseer, flamewreath, goraluk, jed, gyth, blackhand, valthalak, drakkisath" -- Requires localization
L["VaultofArchavon"] = "voa%d*, archavon, koralon, emalon, toravon" -- Requires localization
L["WA_TXT"] = "warlock, lock" -- Requires localization
L["WHISPER"] = "Whisper %s" -- Requires localization
L["WHISPER_ME"] = "Whisper me for prices" -- Requires localization
L["WINDOW"] = "Window" -- Requires localization
L["WINDOW_TAB"] = "Window tab" -- Requires localization
L["WR_TXT"] = "warrior, war, warr" -- Requires localization
L["wtbtxt"] = "wtb, want to buy" -- Requires localization
L["wtstxt"] = "wts, want to sell, selling" -- Requires localization
L["ZulAman"] = "za%d*, jen'alai, malacrass" -- Requires localization
L["ZulGurub"] = "zg%d*, jeklik, venoxis, mar'li, thekal, arlokk, soulflayer, mandokir, hexxer, madness" -- Requires localization

